Subject: Next rev of DHCP spec

From: Ralph Droms <[email-masked]>
Date: Fri, 22 Jun 2001 15:57:06 -0400

I expect to publish the -19 rev of the DHCP spec by the end of the day next 
Monday, 6/24.  I've posted excerpts from the new spec on Reconfigure-init, 
authentication and DUID/IAID.  I will post a summary by the end of the 
afternoon of the other changes in the -19 draft.

If you have any comments, please get them to me by noon EDT Mon, 6/25, for 
inclusion in the -19 rev.  Earlier than noon Mon would *really* be 
appreciated if you have substantial comments...

- Ralph